body {background-color:#F60B13 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#F60B13 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:none;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#menu {width:100%
}
#menu ul {list-style:none;padding:2px;
margin:0px ;
}
#menu li {float:left;
}
#menu a, #menu a:visited {text-align:center;
text-decoration:none;
font-size:9pt;
display:block;
width:100px;
color:white;
background-color:#333;padding:2px;
margin:1px;
}
#menu a:hover, #menu a:visited:hover {
color:white;background-color:#666;}
#menu ul ul {
position:absolute;
left:-999em;
width:150px;
margin:0px;
padding:0px;z-index:99999;}
#menu ul ul ul {position:absolute;top:auto;
left:0px;
margin:-20px 150px;
width:150px;
}
#menu ul ul a, #menu ul ul a:visited {
background-color:#666;color:white;width:150px;text-align:left;font-size:10pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0px;}
#menu li ul a:hover {
color:#ffffff;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#F60B13 ;}
A {color:#000000 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#FFFFFF ;border:3px solid #FFFFFF ;padding:1%;}
.formDIVColour {border:1px solid #FFFFFF ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#000000 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#F60B13 }
#menu a:link, #menu a:visited {color:#ffffff }